Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1509879 - bump redhat-release for RHEL-ALT 7.5 GA
Summary: bump redhat-release for RHEL-ALT 7.5 GA
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: redhat-release
Version: 7.5-Alt
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: ---
Assignee: Lubos Kocman
QA Contact: Release Test Team
URL:
Whiteboard:
Depends On: 1477988 1477991 1509878 1517800 1568434 1568435
Blocks: 1477990
TreeView+ depends on / blocked
 
Reported: 2017-11-06 09:20 UTC by Lubos Kocman
Modified: 2018-04-17 13:44 UTC (History)
9 users (show)

Fixed In Version: redhat-release-server-7.5-7.el7a
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1477991
Environment:
Last Closed: 2018-04-10 05:15:30 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2018:0652 None None None 2018-04-10 05:16:42 UTC

Comment 7 errata-xmlrpc 2018-04-10 05:15:30 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHEA-2018:0652


Note You need to log in before you can comment on or make changes to this bug.